1.2	convection velocity in x-direction 'ax' (> 0)
.7	convection velocity in y-direction 'ax' (> 0)

.8	rectangle size in x-direction 'xmax'
1.3	rectangle size in y-direction 'ymax'

2.	last time to compute 'tmax'

17	number of mesh intervals in x-direction 'jmax'
13	number of mesh intervals in y-direction 'lmax'
50	number of time steps 'nmax'

Input file for subroutine ini.f
Copyright 1997 Leon van Dommelen
Version 1.0 Leon van Dommelen 1/10/97

